Hyperic Team - 2009-03-31

http://forums.hyperic.com/jiveforums/thread.jspa?messageID=24550&tstart=0#24550

Taking a shot in the dark on this one, but is it the old Solaris tar vs. GNU tar problem? If the Hyperic install script is using tar, change it to use GNU tar (gtar on Solaris 10) and see if that helps.:23